/* css fuer fundgeschichten */

a.menuetext_passiv {
    text-decoration: none;
}

a, #unten_mitte_text .fliesstext a:link, #unten_mitte_text .fliesstext a:visited {
  color: #ff9933;
  text-decoration:underline;
}

a:hover {
  color: #ff9933;
  text-decoration:none;
}


#admin-menu {
  position:absolute;
  top:170px;
  left:990px;
} 
ul {
  list-style-image:url();
}

html > body #navi_div,
html > body #unten_links {
  border:0;
}

#filler_unten_links {
  background:url(/++resource++327-fundgeschichten/grafiken/schaufel.png) 0 100% no-repeat transparent;
  background-position:95px 100%;
  padding-bottom:75px;  
}

#unten_links {
  width:14.5em;
  border:0;
  
}

#navi_rauf_hintergrund {
  background-image: url();
}
#navi_div {
  background-color:#fff;
}

#navi_liste {
  width:87.5%;
}

html > body ul#navi_liste {
  margin: 0 0 0 0;
}

#navi_div, #unten_mitte {
  background-color:transparent;
}

#navi_div ul, .stepnav ul#navi_liste, .stepnav ul#navi_liste ul {
  margin: 0;
  padding:0!important;
  padding-left:0!important;
  list-style:none none;
}

#navi_liste li {
  font-size: 0.75em;
  list-style:none none;
}
#navi_liste li strong {
  background:url(/++resource++327-fundgeschichten/grafiken/navi_bullet_white.png) 0 12px no-repeat transparent;
  padding: 8px 0 8px 12px;
}

#navi_liste li a {
  padding: 8px 0 8px 12px;
}

#navi_liste li strong {
  display:block;
}

.stepnav ul#navi_liste {
  background: url(/++resource++327-fundgeschichten/grafiken/navi1.jpg) 0 0 repeat transparent;
}
.stepnav ul#navi_liste li.aktiv a, .stepnav ul#navi_liste ul li.aktiv a,
.stepnav ul#navi_liste ul ul li.aktiv a  {
  background:url(/++resource++327-fundgeschichten/grafiken/navi_bullet_white.png) 0 12px no-repeat transparent;
}


.stepnav ul#navi_liste ul {
  background: url(/++resource++327-fundgeschichten/grafiken/navi2.jpg) 0 0 repeat transparent;
  font-size:8pt;
  text-align:right;
}

.stepnav ul#navi_liste ul ul  {
  background: url(/++resource++327-fundgeschichten/grafiken/navi3.jpg) 0 0 repeat transparent;
  font-size:8pt;
}

.stepnav ul#navi_liste li.inaktiv  {
  background:url(/++resource++327-fundgeschichten/grafiken/navi_bullet.png) 0 12px no-repeat #fff;
}

.stepnav ul#navi_liste ul li.inaktiv  {
  background:url(/++resource++327-fundgeschichten/grafiken/navi_bullet.png) 0 12px no-repeat transparent;
}

.nue {
  background: url(/++resource++327-fundgeschichten/grafiken/navi_trenner.png) no-repeat 15px 100% transparent;
}

#unten_mitte {
  border:0;
  padding-left:20px;
  width: 31.9375em;
}

#header_img {
  background-image: url(/++resource++327-fundgeschichten/grafiken/header_fundgeschichten.jpg);
  background-repeat:no-repeat;
  width:969px;
  height:252px;
}

#header_img h3 {
  font-family:Trebuchet MS;
  letter-spacing:1px;
  color:#fda720;
  font-weight:normal;
  font-size:3em;
  text-align:right;
  padding:1.5em 1em 0 0;
  margin:0;
  font-weight:bold;
}
#header_img h4 {
  color:#fff;
  font-weight:normal;
  font-size:1.25em;
  text-align:right;
  padding:0 9em 0 0;
  margin:0;
}
#veranstalter {
  float:left;
  padding:0 0 0 22em;
  margin:0.5em;
  text-align:right;
}
#veranstalter span {
  text-transform:uppercase;
  font-size:.6875em;
  font-weight:bold;
  color:#fda720;
}
#laufzeit {
  margin:0.125em;
}
#laufzeit span {
  color:#fff;
  font-size:2em;
  font-weight:bold;
  font-family:Trebuchet MS
}
#web2 {
  padding: 0 0 0 32em;
  margin: 1.5em 0 0 0;
}
#web2 p {
  color:#fff;
  font-size:0.75em;
  font-weight:bold;
  float:left;
  margin:3px 8px;
}

#web2-icons li {
  display:inline;
  margin:0px 4px;
}

#unten_rechts {
  width:12.125em;
  padding-left:0.5em;
}

.box_plain, .box_head, .o_box_head, .o_box_plain {
  background-image:url();
  width:12.125em;
}
.box_footer {
  display:none;
}
#unten_mitte .f {
  color: #ff9933;
  font-weight:bold;
}

.n_foto {
  padding-right: 1em;
}
.bild_unterschrift {
  margin-right:0;
}
.n_text, .o_text {
  margin-left: 0em;
}

.n_text {
  padding-top:0.375em;
}

.n_bereich, .o_bereich, .p_bereich, .o_p_bereich {
  color: #ff9933;
  font-size: .875em;
  font-weight:normal;
  margin:0;
}

.p_bereich {
  margin:1.25em;
}

.n_untertitel, .o_untertitel {
  text-transform:none;
  color: #666;
}

/* teaser kalender rechts */

#lwlveranstaltungen {
  width:100%;
  height:auto;
  float:none;
  margin-bottom:1px;
  background-color:#fff;
  color:#333;
}

#lwlveranstaltungen dd {
  padding:5px 0 24px 0;
  margin:0;
  font-size:0.75em;
 }

#lwlveranstaltungen dt {
  color:#000;
  padding:0;
  margin:0;
  font-size:0.75em;
}

#lwlveranstaltungen dd img {
  margin-bottom:0.5em;
}

#lwlpressenews {
  font-size:0.75em;
}

#lwlpressenews dd {
  padding:5px 0 24px 0;
  margin:0;
 }

#lwlpressenews dt {
  color:#000;
  padding:0;
  margin:0;
}

